body { min-width: 1030px; background: #fff; }


#container { width: 1030px; margin: 0 auto; }
#header { width: 1030px; height: 238px; display: block; background: url(../__images/headert5.jpg); }
#contentWrapper { width: 960px; padding: 0 35px; background: url(../__images/wrapper.jpg); }
#nav { background: #001eff url(../__images/nav.png) top repeat-x; }

#footer { width: 1030px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 45px 0 15px 0; text-align: center; color: #b0b0d2; background: url(../__images/footer.jpg) top center no-repeat; }
#footer a { color: #b0b0d2; text-decoration: none; }
#footer a:hover { color: #0022ff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

a#testimonials { width: 404px; height: 50px; display: block; background: url(../__images/testimonials.png); }

#feature { width: 404px; float: right; margin: 0 0 0 25px; }
#slideshow { width: 404px; height: 270px; display: block; position: relative; margin: 0 0 15px 0; }
#slideshow img { width: 404px; height: 270px; display: block; position: absolute; top: 0; left: 0; }

a#contact { width: 404px; height: 50px; display: block; background: url(../__images/button.png) 0 0 no-repeat; }
a#contact:hover { background-position: 0 100%; }

a#vacancies { width: 300px; height: 50px; display: block; background: url(../__images/CurrentVacancies.png) 0 0 no-repeat; }
a#vacancies:hover { background-position: 0 100%; }

a#register { width: 300px; height: 50px; display: block; background: url(../__images/Register.png) 0 0 no-repeat; }
a#register:hover { background-position: 0 100%; }


#social { width: 130px; height: 35px; margin: -6px 40px 0 0; padding: 8px 0 0 0; }
#social li { width: 34px; height: 35px; display: block; float: left; margin: 0 6px 0 0; background: none; padding: 0;  }
#social li a { width: 34px; height: 35px; display: block; background: url(../__images/social2.png);  }
#social li a.facebook { background-position: 0 0; }  
#social li a.twitter { background-position: -36px 0; }  
#social li a.linkedin { background-position: -72px 0; }  

